Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

War FTP Daemon < 1.66x4 USER/PASS Command Overflow

High

Synopsis

The remote host is vulnerable to a buffer overflow.

Description

The version of War FTP Daemon running on this host contains a buffer overflow in the code that handles the USER and PASS commands. A potential intruder could use this vulnerability to crash the server or run arbitrary commands on the system.

Solution

Upgrade to version 1.66x4 or higher.